@charset "UTF-8";
/* form_styleIE.css ((c)K.Higgs, Web IT Worx, 2009 - 2010) - style sheet for Internet Explorer Browsers  */

/* Validate HTML at: http://validator.w3.org/  */
/* Validate CSS at: http://jigsaw.w3.org/css-validator/  */

#BodyForm {
	width: 95%;
}

/* ------------------------ */
/*  Enquiry form area       */
/* ------------------------ */

#Feedback {
	width: 40em;
	border: none;
}

#Enquiry textarea {
	margin-left: 4em;
	margin-bottom: 0.5em;
}

#Human {
	width: 30em;
}

#Enquiry label.slideleft {
	position: absolute;
	margin-left: -8%;
}

#Enquiry p.tick {
	margin-left: 15%;
}

#Enquiry input.tick {
	margin-left: 6%;
} 

#Enquiry label.imagecode {
	position: absolute;
	margin-top: -5em;
	margin-left: 18em;
}

#Enquiry  input.imagecode {
	float: right;
	margin-top: -5em;
	margin-right: 2em;
	width: 6em;
	font: normal 90% Arial, sans-serif;
}

#Enquiry input.Button1, #Enquiry button.Button1 {
	margin-left: 14em;
	margin-top: -1em;
}

#Enquiry input.Button2, #Enquiry button.Button2 {
	margin-left: 1.5em;
	margin-top: -1em;
}

#Enquiry.wide input.Button1 {
	margin-left: 14em;
}

#Enquiry.wide input.Button2 {
	margin-left: 2em;
}